Problem mit carbonlib

Dieses Thema im Forum "Mac OS X" wurde erstellt von Bowling300, 04.05.2005.

  1. Bowling300

    Bowling300 Thread Starter MacUser Mitglied

    Beiträge:
    4
    Zustimmungen:
    0
    MacUser seit:
    04.05.2005
    werfe noch einmal mein Problem in die Runde ,erst mal vorne weg :bin erst seit heute Mitglied und mann sollte mich als absolut unnwissend betrachten ,habe mp3 player gekauft ,er verlangt carbonlib 1.6 ,habe ich gezogen ,auf dem i-book ist carbonlib 1.4 ,beim versuch 1.6 zu installieren sagt er mir das keine aktualisierung nötig ist ,ich dreh mich im kreis ,eine häufige medung ist auch :Fehler 35: Rechner läuft mit osx , für hilfe bin ich dankbar, mfg :
     
  2. marco312

    marco312 MacUser Mitglied

    Beiträge:
    19.460
    Zustimmungen:
    211
    MacUser seit:
    14.11.2003
    Hallo


    Carbonlib 1.6 wird nur unter Mac os 9.2.2 benötigt in erster linie um sogenante Carbon Programme laufen zulassen die sowohl unter OS X als auch unter OS 9.2.2 laufen.
    Welchen mp3 player hast du und unter welchem System möchtest du ihn laufen lassen unter OS X oder Classic ist die Classic umgebung korrekt installiert ?
    Läuft er überhaubt unter OS X.

    Gruß
    Marco
     
  3. Bowling300

    Bowling300 Thread Starter MacUser Mitglied

    Beiträge:
    4
    Zustimmungen:
    0
    MacUser seit:
    04.05.2005
    carbonlib

    du kannst einen Fragen stellen ?! der player ist von iriver und laufen tut er überhaupt nicht beim laden der disk bietet er mir an os 9 os x bei os 9 kommt dann fehler 46 bei os x macht er den ersten Schritt und dann meckert er mit carbonlib 1.4 will ich nicht
     
Die Seite wird geladen...

Diese Seite empfehlen